Subject: Re: [OAUTH-WG] Mirja Kühlewind's No Objection on draft-ietf-oauth-native-apps-11: (with COMMENT)

From: William Denniss <[email-masked]>
Date: Thu, 1 Jun 2017 18:43:50 -0700

Thank you Mirja for your review. Version 12 when posted will be marked as
updating RFC6749.

On Mon, May 22, 2017 at 9:05 AM, Mirja Kühlewind <[email-masked]>
wrote:

> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-oauth-native-apps-11: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-oauth-native-apps/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Quick question just to double-check: should this document update RFC6749?
>
>
>